CFBundleName = "Apple NVIDIA nForce Driver";
CFBundleShortVersionString = "1.0.4";
CFBundleGetInfoString = "1.0.4, Copyright Domenico 'MeDevil' Colella. 2007, x64 version by WIND 2009";
NSHumanReadableCopyright = "Copyright Domenico 'MeDevil' Colella. 2007, x64 version by WIND 2009";
